@charset "utf-8";

/* -----------------------------------------------------------------------------

	カテゴリートップ

----------------------------------------------------------------------------- */
.categoryTop .mv:before {
	background-image: url(../ir/img/bg_mv.jpg);
}
.categoryTop h3.ttl01 {
	font-size: 220%;
	position: relative;
	padding: 9px 10px 9px 12px;
	margin-bottom: 30px;
}
.categoryTop h3.ttl01 span {
	border-left: 5px solid #009de4;
	display: block;
	padding: 4px 0 0 10px;
	line-height: 1;
}
.categoryTop h3.ttl01:before {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	background: #ccc;
	bottom: 0;
	left: 0;
}
.categoryTop h3.ttl01:after {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	background: #ccc;
	top: 0;
	left: 0;
}
.categoryTop main ul li div p span {
	padding: 0 10px;
}
.categoryTop .newsContent article {
	clear: both;
}
.categoryTop .newsContent .btn {
 width: 140px;
 margin: 0 auto 25px;
 text-align: center;
 float: right;
}
.categoryTop .newsContent .btn a {
 display: block;
 width: 100%;
 height: 36px;
 padding: 0;
 background: #e6e6e6 url(/common/img/icon_arrow02.png) no-repeat 90% center;
 color: #666;
 border-radius: 2px;
}
/* -----------------------------------------------------------------------------

ir 資料室 共通

----------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
	タブ
----------------------------------------------------------------------------- */
.ir ul.tab {
	border: 1px solid #009ce7;
	color: #009ce7;
	margin-bottom: 26px;
}
/*.ir ul.tab + .tab {
	width: 472px;
}*/
.ir ul.tab li {
	float: left;
	font-size: 140%;
	text-align: center;
	width: 235px;
	height: 75px;
	border-left: 1px solid #009ce7;
	cursor: pointer;
	background: url(/common/img/icon_arrow_down01.png) center 63px no-repeat;
	position: relative;
}
.ir ul.tab li.active:after {
	content: "";
	display: block;
	width: 22px;
	height: 9px;
	background: url(/common/img/bg_tab_arrow01.png) no-repeat;
	position: absolute;
	top: 100%;
	left: 50%;
	margin: 0 0 0 -11px;
}
.ir ul.tab li:hover,
.ir ul.tab li.active {
	color: #fff;
	background: #009ce7;
}
.ir ul.tab li:first-child {
	border: none;
	width: 236px;
}
.ir ul.tab li span {
	display: table-cell;
	width: 236px;
	height: 75px;
	text-align: center;
	vertical-align: middle;
}
.ir ul.tab li a {
	text-decoration: none;
}
.ir ul.tab li a:hover {
	color: #fff;
	opacity: 1;
}
.sub main #ir > p {
	display: block;
	text-align: right;
	margin: 15px 0 35px;
}
.sub main #ir > p > a {
	font-size: 14px;
	display: inline-block;
	padding: 8px 30px 5px 15px;
	text-decoration: none;
	color: #fff;
	background: #b3b3b3 url(/common/img/icon_arrow_anchor.png) 180px center no-repeat;
}
.sub main > p > a:hover {
	opacity: 0.8;
}
/* tabBox */
.ir .tabBox {
	display: none;
	margin-bottom: 50px;
}
.ir .tabBox:nth-of-type(1) {
	display: block;
}
.ir .tabBox section + h3 {
	margin-top: 28px;
}
.ir .tabBox section + h4 {
	margin-top: 30px;
}
.ir .tabBox h3 span > span {
	display: inline-block;
	font-size: 70%;
	border: none;
}
.ir .tabBox h4 {
	font-size: 140%;
}
.ir .central {
	margin: 0 0 20px;
}
.ir .central .column {
	overflow: hidden;
}
.ir .central .column li {
	float: left;
	display: inline-block;
	margin-right: 24px;
}
.ir .central .column li:nth-child(1n) {
	margin-bottom: 30px;
}
.ir .central .column li:nth-child(2n) {
	float: right;
	margin-right: 0;
}
.ir .central .column li:nth-child(2n+1) {
	clear: both;
}
.ir .central .column li div {
	position: relative;
	display: block;
	width: 343px;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
	        box-shadow: 0 1px 0 rgba(0,0,0,0.2);
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: #fff url(/common/img/icon_arrow06.png) 96% center no-repeat;
}
.ir .central .column li div span.date {
	margin-left: -30px;
	font-size: 100%;
	color: #333;
	text-indent: -2em;
	background: none;
}
.ir .central .column li div a {
	display: block;
	color: #333;
	text-decoration: none;
	padding: 15px 15px 15px 40px;
	background: url(/common/img/icon_pdf.png) 20px 40px no-repeat;
}
.ir .central .column li div a.date-none {
	color: #333;
	text-decoration: none;
	padding: 15px 15px 15px 40px;
	background: url(/common/img/icon_pdf.png) 20px 20px no-repeat;
}
.ir .central .column li div:hover {
	background-color: #e5f5fc;
}
.ir .central .column li div a span {
	background: #009ce7;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	padding: 2px 6px 1px 7px;
	border-radius: 3px;
	margin-left: 10px;
}
.ir ul.anchor {
	overflow: hidden;
}
.ir ul.anchor li {
	margin-right: 10px;
}
.ir ul.anchor li:nth-child(6n) {
	margin-right: 0;
}
.ir .anchor li a {
	display: block;
	border: 1px solid #ccc;
	width: 110px;
	padding: 7px 10px 3px;
	color: #333;
	text-decoration: none;
	background: #fff url(/common/img/icon_arrow_down01.png) 84px 14px no-repeat;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.ir .report div a {
	position: relative;
	display: block;
	font-size: 70%;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 20px 0 20px 40px;
	background: url(/common/img/icon_arrow06.png) 98% center no-repeat;
}
.ir .report div a:before {
	position: absolute;
	top: 20px;
	left: 20px;
	content: "";
	width: 12px;
	height: 14px;
	background: url(/common/img/icon_pdf.png) 20px 44px no-repeat;
	background-size: 12px 14px;
}
.ir .report span {
	background: #009ce7;
	display: inline-block;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	padding: 2px 6px 1px 7px;
	border-radius: 3px;
	margin-left: 10px;
}

/* -----------------------------------------------------------------------------
アコーディオン
----------------------------------------------------------------------------- */
.past {
	display: inline-block;
	margin-top: 50px;
}
.past dl {
	margin-bottom: 10px;
}
.past dl dt {
	width: 670px;
	padding: 12px 20px 8px;
	cursor: pointer;
	background: url(/common/img/btn_open.png) 98.5% center no-repeat #e6e6e6;
}
.past dl dt:hover {
	background-color: #eee;
}
.past dl dt.open {
	background-image: url(/common/img/btn_close.png);
}
.past dl dt span {
	width: 70px;
	display: inline-block;
}
.past dl dd {
	display: none;
}
.past dd h3.ttl01 {
	margin-top: 48px;
	font-size: 162%;
}
.past dd h3.ttl01 span > span {
	border-left: none;
	display: inline-block;
	font-size: 70%;
	border: none;
}
.past dd h4.ttl03 {
	font-size: 100%;
}
.past dl dd .central .column {
	overflow: hidden;
}
.past dl dd .central .column li {
	float: left;
	display: inline-block;
	margin-right: 24px;
	font-size: 140%;
}
.past dl dd .central .column li:nth-child(1n) {
	margin-bottom: 30px;
}
.past dl dd .central .column li:nth-child(2n) {
	float: right;
	margin-right: 0;
}
.past dl dd .central .column li:nth-child(2n+1) {
	clear: both;
}
.past.accounts dl dd ul li.pdf div {
	margin-top: 10px;
	position: relative;
}
.past.accounts dl dd ul li.pdf span {
	width: 150px;
	margin-left: 20px;
	display: inline-block;
	font-size: 80%;
}
.past.accounts dl dd ul li.pdf a {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	padding-left: 30px;
	background: url(/common/img/icon_pdf.png) 10px 4px no-repeat;
}
.past.accounts dl dd ul li.pdf span,
.past.accounts dl dd ul li.pdf a {
	font-size: 70%;
	color: #333;
	text-decoration: none;
}
.past.accounts dl dd ul li.pdf span.ttl {
	margin-left: 0;
	font-size: 80%;
	width: 500px;
	vertical-align: text-bottom;
}
.past.accounts dl dd ul li.text{
	margin-top: 10px;
}
.past.accounts dl dd ul li.text a {
	margin-left: 173px;
	color: #009ce7;
	text-decoration: underline;
	font-size: 70%;
}
.past.accounts dl dd ul li.text a:hover {
	text-decoration: none;
}
.past.accounts dl dd ul li.pdf a span {
	background: #009ce7;
	width: 67px;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	padding: 1px 6px 0 7px;
	border-radius: 3px;
	margin-left: 10px;
	position: absolute;
	right: 0;
}
/* -----------------------------------------------------------------------------

株主通信

----------------------------------------------------------------------------- */
.communication .central .column li figure {
	position: relative;
	height: 211px;
	border: 1px solid #e6e6e6;
	background: #f2f2f2;
}
.communication .central .column li figure img {
	position: absolute;
	top: 18px;
	left: 80px;
	-webkit-box-shadow: 0 0 15px 3px rgba(0,0,0,0.2);
	        box-shadow: 0 0 15px 3px rgba(0,0,0,0.2);
	width: 180px;
}
.communication .central .column li div a {
	display: block;
	color: #333;
	text-decoration: none;
	padding: 15px 15px 15px 40px;
	background: url(/common/img/icon_pdf.png) 20px 19px no-repeat;
}
.communication .central .column li div a span {
	background: #009ce7;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	padding: 2px 6px 1px 7px;
	border-radius: 3px;
	margin-left: 10px;
}
.communication .past dl dd .central .column li div span.date {
	width: 100%;
	text-align: left;
}
.communication .past dl dd .central .column li div a {
	width: 298px;
	font-size: 71%;
	padding: 16px 17px 13px 34px;
	background: url(/common/img/icon_pdf.png) 13px 19px no-repeat;
}
.correction {
	background: #fff url(/common/img/icon_arrow06.png) 96% center no-repeat;
	margin-bottom: 30px;
}
p.correction a {
	display: block;
	margin: 0 0 50px;
	padding: 20px 0 20px 40px;
	border: 1px solid #ccc;
	background: url(/common/img/icon_pdf.png) 20px 25px no-repeat;
	color: #333;
	text-decoration: none;
}
p.correction a span {
	background: #009ce7;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	padding: 1px 7px 1px 8px;
	border-radius: 3px;
	margin-left: 10px;
	text-align: center;
}
p.correction:hover {
	background-color: #e5f5fc;
}
/* -----------------------------------------------------------------------------

IR説明会

----------------------------------------------------------------------------- */
.meeting figure {
	text-align: center;
	margin-bottom: 15px;
}
.meeting figure img {
	text-align: center;
}
.meeting figcaption {
	margin: 0px 0 15px;
	font-weight: bold;
	font-size: 120%;
}
.meeting .central .column li {
	width: 343px;
}
.meeting .column div + div {
	margin-top: 15px;
}
.meeting .central .column li div a {
	display: block;
	color: #333;
	text-decoration: none;
	line-height: 21px;
	padding: 16px 12px 13px 34px;
	background: url(/common/img/icon_pdf.png) 15px 39px no-repeat;
}
.meeting .central .column li div.column-txt a {
	background: url(/common/img/icon_pdf.png) 15px 17px no-repeat;
}
.meeting .central .column li a em {
	background: none;
	color: #333;
	font-size: 90%;
	margin-left: -8px;
}
.meeting .central .column li div a span.down {
	margin-left: 0;
}
.meeting .central.matchHeight h4.ttl03 {
	height: 60px;
}
.meeting .central.matchHeight figcaption {
	height: 20px;
}
.sub.meeting main #ir > p > a {
	background: #b3b3b3 url(/common/img/icon_arrow_anchor.png) 186px center no-repeat;
}
.meeting .past dl dd .central .column li {
	width: 343px;
	float: left;
}
.meeting .past dl dd .central .column li a {
	font-size: 71%;
	padding: 16px 17px 13px 34px;
	background: url(/common/img/icon_pdf.png) 15px 19px no-repeat;
}
/* -----------------------------------------------------------------------------

有価証券報告書・四半期報告書

----------------------------------------------------------------------------- */
.report .central .column li div a {
	display: block;
	color: #333;
	text-decoration: none;
	padding: 16px 17px 13px 34px;
	background: url(/common/img/icon_pdf.png) 15px 19px no-repeat;
}
.report .central .column li div a span {
	background: #009ce7;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	padding: 2px 6px 1px 7px;
	border-radius: 3px;
	margin-left: 10px;
}
.report .past dl dd .central .column li a {
	font-size: 71%;
	padding: 16px 17px 13px 34px;
	background: url(/common/img/icon_pdf.png) 15px 19px no-repeat;
}
.sub.report main #ir > p > a {
	background: #b3b3b3 url(/common/img/icon_arrow_anchor.png) 320px center no-repeat;
}
/* -----------------------------------------------------------------------------

電子公告

----------------------------------------------------------------------------- */
.notice > h3.ttl01 span {
	border-left: 5px solid #009de4;
	display: block;
	padding: 4px 0 0 10px;
	line-height: 1;
}
.notice h4 {
	margin-bottom: 10px;
	font-size: 180%;
}
.notice div p {
	margin-bottom: 5px;;
}
.notice div p.read {
	margin-bottom: 20px;
}
.notice main p.anchor {
	display: block;
	text-align: right;
	margin: 15px 0 35px;
}
.notice main p.anchor a {
	font-size: 14px;
	display: inline-block;
	padding: 7px 30px 6px 15px;
	text-decoration: none;
	color: #fff;
	background: #b3b3b3 url(/common/img/icon_arrow_anchor.png) 180px center no-repeat;
}
.notice main p.anchor.accounts a {
	background: #b3b3b3 url(/common/img/icon_arrow02.png) 135px center no-repeat;
}
.notice p {
	margin-bottom: 20px;
}
.notice li.pdf {
	margin-bottom: 20px;
}
.notice li span.date {
	display: inline-block;
	width: 180px;
}
.notice li.pdf a {
	font-size: 100%;
	color: #333;
	padding: 5px 30px 0;
	text-decoration: none;
	background: url(/common/img/icon_pdf.png) 6px 7px no-repeat;
}
.notice main li a:hover {
	opacity: 0.8;
}
.notice li.pdf a span,
.notice td a span {
	background: #009ce7;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	padding: 2px 6px 1px 7px;
	border-radius: 3px;
	margin-left: 10px;
}
.notice table {
	margin-top: 30px;
}
.notice th {
	width: 120px;
}
.notice td a {
	display: block;
	padding: 0 0 0 22px;
	background: url(/common/img/icon_pdf.png) left center no-repeat;
	color: #333;
	text-decoration: none;
}
.notice table,
.notice table tr,
.notice table th,
.notice table td {
	border: none;
}
.notice .past tr {
	font-size: 70%;
	border-top: 1px dotted #ccc;
}
.notice .past tr:last-child {
	border-bottom: 1px dotted #ccc;
}
.notice .past ul {
	margin-top: 30px;
}
.notice .past li {
	margin-bottom: 20px;
	font-size: 100%
}
/* -----------------------------------------------------------------------------

中期経営計画

----------------------------------------------------------------------------- */
.strategy .overview {
	margin-bottom:40px;
}
.ir.strategy .central li {
	width:343px;
}
.ir.strategy .central li h4.ttl03{
	line-height:1.4;
	font-size:140%;
}
.strategy figure {
	text-align: center;
}
.strategy figure img {
	text-align: center;
}
.strategy .central .column li div a {
    display: block;
    color: #333;
    text-decoration: none;
    line-height: 21px;
    padding: 16px 12px 13px 34px;
    background: url(/common/img/icon_pdf.png) 15px 19px no-repeat;
}
/*
.strategy figcaption {
	margin: 15px 0;
	font-weight: bold;
	font-size: 120%;
}
*/

/* -----------------------------------------------------------------------------

株主総会

----------------------------------------------------------------------------- */

.stockholders h3.ttl01 span > span {
	border-left: none;
	display: inline-block;
	font-size: 70%;
	border: none;
}
.stockholders ul {
	margin-bottom: 30px;
}
.stockholders li.pdf {
	margin-bottom: 10px;
}
.stockholders li.pdf a {
	font-size: 100%;
	color: #333;
	padding: 5px 30px 0;
	text-decoration: none;
	background: url(/common/img/icon_pdf.png) 6px 7px no-repeat;
}
.stockholders li.pdf a:hover {
	opacity: 0.8;
}
.stockholders li.pdf a span {
	background: #009ce7;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	padding: 2px 6px 1px 7px;
	border-radius: 3px;
	margin-left: 10px;
}

/* -----------------------------------------------------------------------------

株式取扱いのご案内

----------------------------------------------------------------------------- */
.procedure div {
	margin-bottom: 30px;
}
.procedure h4 {
	margin-bottom: 5px;
	font-size: 180%;
}
.procedure p {
	margin-bottom: 5px;
}



/* -----------------------------------------------------------------------------

IR　カレンダー

----------------------------------------------------------------------------- */
.irCalendar div > img {
	margin-bottom: 30px;
}
.irCalendar main p.anchor {
	display: block;
	text-align: right;
	margin: 15px 0 35px;
}
.irCalendar main p.anchor a {
	font-size: 14px;
	display: inline-block;
	padding: 8px 30px 5px 15px;
	text-decoration: none;
	color: #fff;
	background: #b3b3b3 url(/common/img/icon_arrow_anchor.png) 210px center no-repeat;
}
.irCalendar h4 {
	font-size: 200%;
	margin-bottom: 10px;
}
.irCalendar section ul {
	margin: 0 0 20px;
}
.irCalendar section ul li,
.irCalendar .past ul li {
	display: block;
	width: 100%;
	border: none;
	padding: 0 20px 20px 0;
	font-size: 140%;
}
.irCalendar section ul li span,
.irCalendar .past dd ul li span {
	display: inline-block;
	width: 200px;
}
.irCalendar .past h4 {
	margin-top: 30px;
	font-size: 160%;
}
.irCalendar .past dd ul li {
	font-size: 110%;
}
/* -----------------------------------------------------------------------------

株券の電子化について

----------------------------------------------------------------------------- */
.denshika h4 {
	font-size: 180%;
	margin-bottom: 10px;
}
.denshika p {
	font-size: 160%;
	margin-bottom: 15px;
}
.denshika div img {
	display: block;
	margin: 0 auto 30px;
}
.denshika ol li {
	font-size: 100%;
}
.denshika ol li h5 {
	width: 170px;
	margin-bottom: 10px;
	padding: 10px 25px 5px 20px;
	border: 2px solid #ccc;
	font-size: 160%;
}
.denshika div.procedure {
	margin-bottom: 10px;
	padding: 15px 0 0 25px;
	border: 2px solid #ccc;
	font-size: 120%;
}
.denshika div.procedure p span {
	display: inline-block;
	width: 200px;
	font-weight: bold;
	font-size: 140%;
}
.denshika .infomation {
	border: 2px solid #ccc;
	padding: 15px 25px;
}
.denshika .infomation h4 {
	font-size: 220%;
	font-weight: bold;
}
.denshika .infomation p {
	font-size: 160%;
}
.denshika .infomation p b {
	font-size: 120%;
}
.denshika p.btn02,
.denshika p.btn03,
.denshika .infomation p.btn {
	display: block;
}
.denshika p.btn02 a,
.denshika p.btn03 a,
.denshika .infomation p.btn a {
	display: inline-block;
	font-size: 100%;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	border-radius: 2px;
}
.denshika p.btn02 a {
	text-align: left;
	margin-left: 0;
	-webkit-padding: 5px 32px 3px 10px;
	padding: 5px 32px 3px 10px;
	background: #009ce7 url(/common/img/icon_arrow01.png) 248px center no-repeat;
	-webkit-background: #009ce7 url(/common/img/icon_arrow01.png) 250px center no-repeat;
}
.denshika p.btn03 a {
	-webkit-padding: 5px 32px 3px 10px;
	-webkit-background: #009ce7 url(/common/img/icon_arrow01.png) 195px center no-repeat;
	padding: 5px 32px 3px 10px;
	background: #009ce7 url(/common/img/icon_arrow01.png) 190px center no-repeat;
}
.denshika .infomation p.btn a {
	padding: 5px 30px 3px 10px;
	-webkit-padding: 5px 32px 3px 10px;
	background: #009ce7 url(/common/img/icon_arrow01.png) 180px center no-repeat;
	-webkit-background: #009ce7 url(/common/img/icon_arrow01.png) 195px center no-repeat;
}
.denshika .infomation p.btn a:hover {
	opacity: 0.8;
}
.denshika .infomation p.tel {
	font-size: 200%;
	font-weight: bold;
	background: url(/ir/denshika/img/icon_freedial.png) left 10px no-repeat;
	background-size: 10%;
}
.denshika .infomation p.tel span {
	font-size: 180%;
	padding-left: 75px;
}

/* -----------------------------------------------------------------------------

IR関連ニュース

----------------------------------------------------------------------------- */
.newsContent + .newsContent {
	padding-top: 0;
}
.newsContent h2 {
	margin: -15px 0 0;
}
.newsContent article {
	border-bottom: 1px dotted #cdcdcd;
	line-height: 1.3;
}
.newsContent article a {
	display: block;
	padding: 20px 0;
	overflow: hidden;
}
.newsContent h3 + article {
 margin-top: -20px;
}
.newsContent article a:hover {
	background: #f7f7f7;
	opacity: 1;
}
.newsContent article time {
	float: left;
	width: 115px;
	font-size: 120%;
	padding: 2px 0 0;
	color: #009de4;
	letter-spacing: 1px;
}
.newsContent article .icon {
	float: left;
	width: 80px;
	height: 20px;
	line-height: 20px;
	background: #ccc;
	color: #fff;
	font-size: 120%;
	text-align: center;
	margin: 0 18px 0 0;
}
.newsContent article .icon.ir {
	background: #535254;
}
.newsContent article h4 {
	float: left;
	width: 460px;
	padding: 2px 0 0;
	font-size: 140%;
	font-weight: normal;
	line-height: 1.4;
}
.newsContent article h4 a {
	text-decoration: underline;
	color: #333;
}
.newsContent article h4 a:hover {
	text-decoration: none;
	background: #fff;
}
.newsContent article h4 a.blank {
	display: inline-block;
	padding-right: 15px;
	background: url(../common/img/icon_blank.png) no-repeat center right;
}
.newsContent.lower article h4 {
	width: 82%;
}
.newsContent article a h4 {
	color: #333;
	text-decoration: underline;
}
.newsContent article a:hover h4 {
	text-decoration: none;
}
 .newsContent .btn {
	width: 140px;
	margin: 25px auto 0;
	text-align: center;
}
.newsContent .btn a {
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	background: #e6e6e6 url(/common/img/icon_arrow02.png) no-repeat 120px center;
	color: #666;
	border-radius: 2px;
}
/* boxPagenation */
.boxPagenation {
	margin: 40px auto 0;
	overflow: hidden;
	text-align: center;
}
.boxPagenation li {
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	text-align: center;
	width: 28px;
	height: 28px;
	border: 1px solid #d7d7d7;
}
.boxPagenation li:first-child {
	margin-left: 0;
}
.boxPagenation li a {
	display: block;
}
.boxPagenation li a,
.boxPagenation .current {
	line-height: 2.2;
	text-decoration: none;
}
.boxPagenation li a:hover,
.boxPagenation .current {
	color: #fff;
	background: #009ce7;
}
.boxPagenation .prev,
.boxPagenation .next {
	border: none;
	color: #fff;
	text-indent: 305px;
}
.boxPagenation .prev a {
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
	padding: 0;
	background: #e6e6e6;
}
.boxPagenation .prev a:after {
	position: absolute;
	top: 10px;
	left: 11px;
	width: 8px;
	height: 10px;
	content:"";
	background: url(/common/img/icon_arrow09.png) no-repeat;
	background-size: 8px 10px;
}
.boxPagenation .next a {
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
	padding: 0;
	background: #e6e6e6;
}
.boxPagenation .next a:after {
	position: absolute;
	top: 10px;
	left: 11px;
	width: 8px;
	height: 10px;
	content:"";
	background: url(/common/img/icon_arrow02.png) no-repeat;
	background-size: 8px 10px;
}
.boxPagenation .prev a:hover,
.boxPagenation .next a:hover {
	opacity: 0.7;
	background: #e6e6e6;
}

/* -----------------------------------------------------------------------------

IRメール配信

----------------------------------------------------------------------------- */
.main-news{
	.lead{
		margin-bottom: 2.25em;
	}
	.list{
		margin-bottom: 2.5em;
	}
	.link-gray{
		margin-bottom: 4em;
	}
	.link-gray + p{
		margin-bottom: 1.5em;
	}

	/* parts */
	
	.list{
	line-height: calc(22 / 14);

		li{
			padding-left: 1em;
			margin-bottom: .75em;
			
			text-indent: -1em;
		}
		li::before{
			content: '・';
			display: inline-block;
			width: 1em;
			text-indent: 0;
		}
	}
	
	.link-list{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}
	.link-gray{
		position: relative;
		display: grid;
		place-items: center;
		width: 208px;
		height: 47px;
		border-radius: 5px;
		background-color: #E8E8E8;

		font-size: 14px;
		text-decoration: none !important;
		color: #333 !important;

		svg{
			position: absolute;
			top: calc(50% - 6px);
			right: 10px;
			aspect-ratio: 1 / 1;
			width: 12px;
			
			fill: none;
			stroke: #333;
		}
	}
	
	.link-blank{
		display: grid;
		place-items: center;
		height: 54px;
		border-radius: 5px;
		background-color: #009BE6;

		font-size: 15px;
		text-decoration: none !important;
		color: #fff !important;

		svg{
			aspect-ratio: 1 / 1;
			width: 12px;
			margin-left: 0.75em;
			
			fill: none;
			stroke: #fff;
		}
	}
}
/* -----------------------------------------------------------------------------

個人投資家の皆様へ

----------------------------------------------------------------------------- */
.individual{

	section + section {
		margin: 60px 0 0;
	}
	section:nth-child(2){
		h3{
			margin-bottom: 45px;
		}
	}
	.icon-chart{
		margin-bottom: 50px;
	}
	.banners-text{
		margin-bottom: 1em;

		font-size: 20px !important;
		font-weight: bold;
		color: #029BE2;
	}

	/* parts */

	.link-wrap{
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: end;
		gap: 20px;
	}
	.link-list-pdf{
		display: grid;
		gap: 10px;

		a{
			display: flex;
			padding: 0 0 0 20px;
			background: url(/common/img/icon_pdf.png) 0 50% no-repeat;

			color: #333 !important;
			text-decoration: none !important;

			span{
				display: grid;
				place-items: center;
				height: 22px;
				padding: 0 .5em;
				background: #009ce7;
				
				font-size: 12px;
				line-height: 1;
				color: #fff;
				border-radius: 5px;
			}
		}
	}
	
	.link-full{
		display: grid;
		place-items: center;
		width: 160px;
		height: 48px;
		border-radius: 5px;
		border: 1px solid #0698E3;

		font-size: 14px;
		font-weight: bold;
		color: #0698E3;
		text-decoration: none !important;
	}
	.link{
		align-self: end;
		position: relative;
		display: block;
		width: 158px;
		border-radius: 5px;
		border: 1px solid #D3D3D4;
		background-color: #fff;

		text-align: center;
		text-decoration: none !important;
		color: #333 !important;

		svg{
			position: absolute;
			top: calc(50% - 6px);
			right: 5px;
			aspect-ratio: 1 / 1;
			width: 12px;
			
			fill: none;
			stroke: #0698E3;
		}
	}
	
	.icon-chart{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 16px;
		
		& > div{
			padding: 30px;
			border-radius: 5px;
			background-color: #E7F3F8;
		}
		& > div.ex1{
			grid-column: span 2;
		}

		dt{
			padding-bottom: 0.25em;
			margin-bottom: 30px;
			border-bottom: 1px solid #C7C7C7;

			font-size: 20px !important;
			font-weight: 600;
			text-align: center;
			line-height: 1.5;
		}
		dd{
			.type-1{
				display: flex;
				flex-direction: column;
				justify-content: center;
				align-items: center;
				gap: 15px;
			}
			.type-2{
				display: flex;
				justify-content: center;
				align-items: center;
				gap: 15px;

				.link{
					margin-top: 25px;
				}
			}
			.type-3{
				display: grid;
				grid-template-columns: auto 1fr auto;
				gap: 15px;

				div{
					text-align: center;
				}
				figure{
					margin-left: 60px;
				}
				.link{
					margin-top: 25px;
				}
			}
			
			p:not(.note){
				font-family: "Barlow", sans-serif;
				font-size: 77px!important;
				font-weight: 400;
				font-style: normal;
				color: #24a4e6;
				line-height: 1;
			}
			p.note{
				font-size: 14px!important;
			}

			span{
				color: #333;
				font-size: 33px!important;
			}
		}
	}
}
.individual-bnr {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 10px;

	a {
		display: block;
		text-decoration: none !important;

		@media(hover: hover){
			&:hover img:nth-of-type(1){
				transform: scale(1.1);
			}
		}

		figure {
			display: grid;
			overflow: hidden;

			img{
				position: relative;
				grid-area: 1 / 1;
				transition: transform 600ms ease;
				width: 100%;
				height: auto;
			}

			figcaption {
				position: relative;
				grid-area: 1 / 1;
				place-self: center start;
				padding: calc(20 / 320 * 100%);

				/*font-size: clamp(14px, 2.26vw, 18px);*/
				font-size: clamp(14px, 2.26vw, 17px);
				font-weight: 600;
				line-height: 1.6875;
				text-shadow: 0 0 3px rgba(155,155,155,0.4), 0 0 3px rgba(155,155,155,0.4), 0 0 3px rgba(155,155,155,0.4);
				color: #ffffff;
				white-space: nowrap;
			}
		}
	}
	
	
	.bnr-logo::before,
	.bnr-logo::after{
		grid-area: 1 / 1;
		content: '';
		z-index: 1;
		background: var(--logoUrl) 0 0 / 100% auto no-repeat;
	}
	.bnr-logo::before{
		filter: drop-shadow(0 0 4px rgba(var(--shadowColor),1)) drop-shadow(0 0 4px rgba(var(--shadowColor),1));
		mix-blend-mode: multiply;
	}
	.bnr-logo--products-by-industry figcaption{
		width: 100%;

		&::before{
			position: absolute;
			display: block;
			content: '';
			width: 75%;
			height: 100%;
			top: 0;
			left: 0;
			background-image: linear-gradient(to right, rgba(0, 104, 150, 0.5), rgba(0, 104, 150, 0));
			mix-blend-mode: multiply;
		}
		span{
			position: relative;
		}
	}
	.bnr-logo--pom{
		--logoUrl: url(/img/banner/pom.svg);
		--shadowColor: 255,255,255;
	}
}